body {
	background-color: #000000;
	text-decoration: none;
	text-align: center;
	/*scrollbar-arrow-color: #ff6600;
	scrollbar-base-color: none;
	scrollbar-base-widht: 1px;
	scrollbar-dark-shadow-color: #000000;
	scrollbar-track-color: #000000;
	scrollbar-face-color: #ff6600;
	scrollbar-shadow-color: #ff3300;
	scrollbar-highlight-color: #ff9900;
	scrollbar-3d-light-color: #ff9900;
	background-attachment: scroll;*/
	background-image: url(../img/fondo_body.gif);
	background-repeat: no-repeat;
	/*margin: 0px auto !important;padding:0px auto !important; */
}

/* Enlaces */

A.negro:link    { FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; COLOR: #CCCCCC; TEXT-DECORATION: none;      }

A.negro:visited { FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 10px; FONT-WEIGHT: normal; COLOR: #CCCCCC; TEXT-DECORATION: none;      }

A.negro:hover   { FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; COLOR: #CCCCCC; TEXT-DECORATION: underline; }

A.negro:active  { FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; COLOR:#CCCCCC; TEXT-DECORATION: underline; }


/*Enlaces Foro */

A.foro:link    { opacity:2;FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none;      }

A.foro:visited { FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #CCCCCC; TEXT-DECORATION: none;      }

A.foro:hover   { FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #FF6600; TEXT-DECORATION: none; }

A.foro:active  { FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #CCCCCC; TEXT-DECORATION: none; }


/*Enlaces Foro */

A.noticias_portada:link    { opacity:2;FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #FF6600; TEXT-DECORATION: none;      }

A.noticias_portada:visited { FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #FF6600; TEXT-DECORATION: none;      }

A.noticias_portada:hover   { FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #FF6600; TEXT-DECORATION: none; }

A.noticias_portada:active  { FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #FF6600; TEXT-DECORATION: none; }


.on {
	cursor: pointer;
	color: #FF6600;
	FONT-SIZE: 15px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}

.on2 {
	color: #FF6600;
	FONT-SIZE: 15px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}

.on3 {
	cursor: pointer;
    color: #F45813;
    FONT-SIZE: 15px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}



.off {
	color: #666666;
	FONT-SIZE: 15px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}



.off3 {
    color: white;
    FONT-SIZE: 15px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}

	
/*Contenido */
#fondocontenido_izq {
	background-color: #000000;
	opacity: 0.8;
	height: 460px;!important;
	overflow: hidden;
	background-position: center;
	vertical-align: middle;
	padding-bottom: 15px;
	overflow: hidden;
	width: 360px;!important;
	padding-top: 10px;
	border: 1px solid #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	z-index: 10;
}
	
	
#fondocontenido_der {
	padding-top: 5px;
	background-color: #000000;
	height: 333px;
!important;
	overflow: hidden;
	background-position: center;
	vertical-align: middle;
	padding-bottom: 5px;
	overflow: hidden;
	width: 500px;
!important;
	border: 1px solid #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align: center;	
	margin-top: -19px;
}

#fondocontenido_derprog {
	padding-top: 5px;
	background-color: #000000;
	height: 333px;
!important;
	overflow: hidden;
	background-position: center;
	vertical-align: middle;
	padding-bottom: 5px;
	overflow: hidden;
	width: 460px;
!important;
	border: 1px solid #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align: center;	
	margin-top: -19px;
}

#fondocontenido_der_sin {
	padding-top: 5px;
	background-color: #000000;
	height: 333px;
!important;
	overflow: hidden;
	background-position: center;
	vertical-align: middle;
	padding-bottom: 5px;
	overflow: hidden;
	width: 500px;
!important;
	border: 1px solid #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align: center;	
	margin-top: -2px;
}

#fondocontenido_foro {
	opacity: 0.9;
	padding-top: 0px;
	padding-right: 25px;
	height: 400px;
!important;
	overflow: hidden;
	background-position: center;
	vertical-align: middle;
	padding-bottom: 5px;
	overflow: hidden;
	width: 850px;
!important;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align: center;	
	margin-top: 22px;
}

.Texto_contenido_izq {
	color: #CCCCCC;
	text-align:left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: normal;
	word-spacing: 1%;
!important
; 			vertical-align: top;
	padding-right: 10px;
	height: 330px;
}

#contenido_izq {
	width: 275px;!important;
	font-family: Georgia, Times New Roman, Times, serif;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	height: 430px;!important;
	/*overflow: scroll;
	overflow-x: hidden;*/

	
}

#contenido_izq_sin {
	width: 330px;
!important;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	height: 430px;
!important;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: None;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	color: #999999;
}

#contenido_der {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: right;
	height: 333px;!important;
	width: 500px;
	
}

#contenido_der_noticias {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: right;
	height: 490px;
!important;
	width: 450px;
	padding-top: 13px;	
}
	
	#fondocontacto {
	padding-top: 10px;
	background-color: #000000;
	opacity: 0.8;
!important;
	overflow: hidden;
	background-position: center;
	vertical-align: middle;
	padding-bottom: 15px;
	overflow: hidden;
	width: 340px;
!important;
	padding-left: 15px;
	height: 490px;
	border: 1px solid #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 15px;

}
	
/* Pie */

.pie{
	width: 100%;
	heig:50%
	background: url("../img/pie.gif") no-repeat scroll: 50% 100% transparent;
	clear:both;
	/*float:left;*/
	margin-top: 15px;
	padding-top: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	left: 3px;
	top: -4px;
	}
	
/* Noticias portada */

span.NoticiaTitularPortada {
    text-align:left;
    FONT-WEIGHT: bold;
    color: #FF6600;
    FONT-SIZE: 12px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
    background-color:none;
}

span.NoticiaTitularPortada:hover {
background-color:black !important;
}

	
.TitularNoticiaMov {
	color: #FF6600;
	FONT-SIZE: 16px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-position: bottom;
}
.SubtitularNoticiaMov {
	color: #CCCCCC;
	font-size: 11px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-position: bottom;
}
.TextoNoticiaMov {
	color: #CCCCCC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-position: bottom;
}
.TextoNoticiaMov p{
	padding:0px !important;
	font-size:11px !important;
	font-family: Geneva, Arial, Helvetica, sans-serif !important;
}

.TextoNoticiaMov p span{
	padding:0px !important;
	font-size:11px !important;
	font-family: Geneva, Arial, Helvetica, sans-serif !important;
} 

.TextoNoticiaMov p strong{
	padding:0px !important;
	font-size:11px !important;
	font-family: Geneva, Arial, Helvetica, sans-serif !important;
}

.MasInfoMov {
	cursor: pointer;
	color: #FF6600;
	FONT-SIZE: 11px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
	FONT-WEIGHT: bold !important;
}


/* Noticias*/
span.noticia_titular {
	text-align:left;
	FONT-WEIGHT: bold;
	color: #FF6600;
	FONT-SIZE: 13px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	padding-top: 5px;
}


span.noticia_subtitular {
    text-align:left !important;
    color: #999999;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
    
}

span.noticia_contenido {
    text-align:left;
    color: #CCCCCC;
    font_size: 11px !important;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

span.noticia_contenido p{
   	padding:0px !important;
   	font_size: 11px !important;
    font-family: Geneva, Arial, Helvetica, sans-serif !important;
}

span.noticia_contenido p strong{
   	font_size: 11px !important;
    font-family: Geneva, Arial, Helvetica, sans-serif !important;
}


FONT {
    FONT-SIZE:   10px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}

TD {
    FONT-SIZE:   10px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}

TH {
    FONT-SIZE:   12px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}

DIV {
	FONT-SIZE:   10px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	color: #FF6600;
}
  
SELECT {
    border: 1px solid #bbbbbb;
    FONT-SIZE: 10px;
    COLOR: #FF6600;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}
INPUT {
    border: 1px solid #bbbbbb;
    FONT-SIZE: 10px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
    
}
TEXTAREA {
    border: 1px solid #bbbbbb;
    FONT-SIZE: 10px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}

FORM {
    FONT-SIZE:   10px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
    background-color:white;
}


.mensaje_correcto {
   text-align:  center;
   color:       #00cc00;
   font-weight: bold;
}

.error {
   text-align:  center;
   font-weight: bold;
}

.mensaje {
   text-align:  center;
   color:       #000000;
   font-weight: bold;
}


p {
    padding:5px;
}

span.noticia_info {
    color: #F45813;
    FONT-WEIGHT: bold;
    cursor: pointer;
    FONT-SIZE: 12px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}

/* Botones del menu superior*/

span.festval_on {
    color: #FF6600;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}

span.festval_off {
    color: white;
    FONT-WEIGHT: bold;
    cursor: pointer;
    FONT-SIZE: 12px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}

span.programa_on {
    color: #F45813;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}

span.programa_off {
    color: white;
    FONT-WEIGHT: bold;
    cursor: pointer;
    FONT-SIZE: 12px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}



span.submenu {
    cursor: pointer;
    color: #E9DDC7;
    FONT-SIZE: 10px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: bold;
}

span.submenu_on {
    cursor: pointer;
    color: #F45813;
    FONT-SIZE: 10px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: bold;
}

span.submenu_active {
    color: #F45813;
    cursor: pointer;
    FONT-SIZE: 10px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: bold;
}

span.submenu_inactive {
    color: #E9DDC7;
    FONT-SIZE: 10px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: bold;
}

/* Tablas */

.tabla {
	border:0px;
	background-image: url(http://www.festivaltelevisionyradio.com/img/foro/FondoCabecera.png);
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.tabla_cabecera {
	border: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}

.fila_impar {
	background-color: #000000;
	border: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	opacity: 0.9;
}

.fila_par {
	border: 0;
	background-color: #333333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	opacity: 0.9;
}


.foro_respuesta {
	background-color: black;
	opacity: 0.9;
	font-size:12pt;
	color:white !important;
	padding:6;
}

/* Textos */

.TextoCorrido {
	color: #666666;
	text-align:justify;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	background-position: left top;
}

span.textocorrido {
  text-align:justify;
  color: #CCCCCC;
  font-family: Geneva,Arial,Helvetica,sans-serif;
  font-size: 11px;
  text-align: left;
}

span.textocorrido p {
	padding-left:5px !important;
	font-family: Geneva,Arial,Helvetica,sans-serif !important;
  font-size: 11px !important;
}

span.textocorrido p span{
	font-family: Geneva,Arial,Helvetica,sans-serif !important;
  font-size: 11px !important;
} 

span.textocorrido p span strong{
	font-family: Geneva,Arial,Helvetica,sans-serif !important;
  font-size: 11px !important;
} 

.PiedeFoto {
	font-size: 10px;
	color: #999999;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
}



.Estilo5 {color: #F35925}

.Estilo6 {
	color: #006699;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}


.menuprincipal 										{ width: 990px;height: 3.25em;top:116px; margin-left:70px;z-index: 1000; left: 0px; text-align: center;position: absolute;}
.menuprincipal ul li								{ float: left; margin: -10px 0px 0px 24px!important; list-style-type: none !important; }
.menuprincipal ul li a							{ float: left; margin-left: -12px; }
.menuprincipal ul li a:hover 					{ background-position: left -23px; padding-top:1px; margin-left: -12px;}
.menuprincipal ul li ul 							{ margin: 0px 0px 0px 0px; }
.menuprincipal ul li ul li							{ margin: 0px 0px 0px 0px; padding: 0px; }

.menupdes 											{ position: absolute; top: 158px; left: 220px;  z-index: 300;  text-decoration:none !important;}
.menupdes2 										{position: absolute; top: 158px; left: 400px; z-index: 300; }
.sincss 													{ display: none; }

/* posicion de los menus */
#menu_festval									{left:140px;  }
#menu_galerias								{ left:420px !important; }
#menu_actividades							{ left:312px !important; top:242px !important;}
#menu_fotos									{ left:565px !important; top:158px !important;}
#menu_videos									{ left:565px !important; top:185px !important;}

.menupdes_cont 										{ float: left; background-color: #000000; opacity: 0.8; filter:alpha(opacity=80);}
.menupdes_cont ul									{ float: left; width: 177px; margin: 15px 0px 0px 0px; padding: 0px 0px 10px 10px;}
.menupdes_cont ul.bor 							{ border-bottom: 1px solid #666666;}
.menupdes_cont ul li 								{ float: left; width: 100%; margin: 1px 0px 1px 0px; list-style-type: none !important;}
.menupdes_cont ul li a 							{ float: left;  width: 90%; padding: 0px 0px 0px 5%;  display:block; line-height: 24px; color: white; text-decoration: none !important;font-size: 11px; font-weight:bolder !important;}

.menupdes_cont ul li a:hover 					{ background: #FF6600;color:white !important; font-weight:bolder !important;}
.menupdes_cont ul li ul							{ margin: -5px 0px 0px 0px; font-size: 11px; }
.menupdes_cont ul li ul li							{ display: none; padding: 1px 0px; }
.menupdes_cont ul li ul li a 						{ height: 12px; background: none; }
.menupdes_cont ul li ul li a:hover 			{ background: none; color: #a8383a; }
.menupdes_cont ul li a:active					{ color: #D9D9D9 !important;}
.menupdes_cont ul li a:visited					{ color:white;}

.m_festval 									{ width: 110px; height: 23px;background: transparent url(../images/festval.png) no-repeat top left; }
.m_programas 								{ width: 140px; height: 23px;background: transparent url(../images/programa.png) no-repeat top left;}
.m_galerias 									{ width: 110px; height: 23px;background: transparent url(../images/galeria.png) no-repeat top left; }
.m_noticias 									{ width: 120px; height: 23px;background: transparent url(../images/noticias.png) no-repeat top left; }
.m_foro 										{ width: 80px; height: 23px;background: transparent url(../images/foro.png) no-repeat top left; }
.m_contacto 								{ width: 130px; height: 23px;background: transparent url(../images/contacto.png) no-repeat top left; }
.m_turismo 									{ width: 195px; height: 23px;background: transparent url(../images/vitoria_turismo.png) no-repeat top left; }


.menupdes_cont2 									{ float: left; background-color: #000000; opacity: 0.8; filter:alpha(opacity=80);}
.menupdes_cont2 ul								{ float: left; width: 177px;  margin: 10px 0px 0px 0px; padding: 0px 0px 10px 6px;}
.menupdes_cont2 ul.bor 							{ border-bottom: 1px solid #666666 !important;}
.menupdes_cont2 ul li 								{ float: left; width: 100%; margin: 1px 0px 1px 0px; list-style-type: none !important;}
.menupdes_cont2 ul li a 							{ float: left;  width: 90%; padding: 0px 0px 0px 5%;  display:block; line-height: 24px; color: white; text-decoration: none !important;font-size: 11px; font-weight:bolder !important;}

.menupdes_cont2 ul li a:hover 				{ background: #FF6600;color:white !important; font-weight:bolder !important;}
.menupdes_cont2 ul li ul							{ margin: -5px 0px 0px 0px; font-size: 11px; }
.menupdes_cont2 ul li ul li						{ display: none; padding: 1px 0px; }
.menupdes_cont2 ul li ul li a 					{ height: 12px; background: none; }
.menupdes_cont2 ul li ul li a:hover 			{ background: none; color: #a8383a; }
.menupdes_cont2 ul li a:active				{ color: #D9D9D9 !important;}
.menupdes_cont2 ul li a:visited				{ color:white;}


																


.menupdes_cont_galeria 								{ float:left; 
																		background-color: #000000;
																		opacity: 0.8;
																		filter:alpha(opacity=80);
																	}
																	
.menupdes_cont_galeria ul									{ width: 177px; margin: 10px 0px 0px 0px; padding: 0px 0px 10px 6px; }
.menupdes_cont_galeria ul li.bor 					{ border-bottom: 1px solid #666666 !important; }
/*.menupdes_cont2 ul.bor 						{ border-left: 1px solid #5e5e5e; }*/
.menupdes_cont_galeria ul li 							{ width: 100%; margin: 1px 0px 1px 0px; list-style-type: none !important;}
.menupdes_cont_galeria ul li a 						{ width: 90%; padding: 0px 0px 0px 5%; /*height: 24px;*/ display:block; line-height: 24px; color: white; text-decoration: none !important; font-size: 11px; font-weight:bolder !important;


													  				/*background: transparent url(../images/submenu-flechita.gif) no-repeat left 5px;*/ }
.menupdes_cont_galeria ul li a:hover 			{/*filter: alpha(opacity=0) !important;*/  background: #FF6600 /*url(../images/submenu-flechita-roll.gif) no-repeat left 5px*/; color:white !important; font-weight:bolder !important;}
.menupdes_cont_galeria ul li ul						{ margin: -5px 0px 0px 0px; font-size: 11px; }
.menupdes_cont_galeria ul li ul li				{ display: none; padding: 1px 0px; }
.menupdes_cont_galeria ul li ul li a 			{ height: 12px; background: none; }
.menupdes_cont_galeria ul li ul li a:hover 					{ background: none; color: #a8383a; }
.menupdes_cont_galeria ul li a:active			{ color: #D9D9D9 }
.menupdes_cont_galeria ul li a:visited		{ color: white}

#titularesportada {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	height: 210px;
	width: 565px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 30px;
	margin-right: 15px;
}

#contenido_pagnoticias {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	width: 800spx;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 20px;
	margin-right: 20px;
	overflow-x: hidden;
}
.NombreContacto {
	cursor: pointer;
	color: #FF6600;
	FONT-SIZE: 12px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
}


.txli 						{ width: 100%; float: left; margin: 5px 0px 0px 0px; }
.items .show-item 		{ width: 194px; height: 362px; position: relative; /*margin-right: 1px;*/ }
.show-scroll				{ width: 100%; float: left; margin: 5px 0 40px 0px; position: relative; height: 8px; background: #d9d9d9 url(../images/scroll-pattern.gif) repeat-x left 8px; }
.show-bot 					{ width: 184px; height: 18px; cursor: pointer; position: absolute; top: -5px; left: 0; background: transparent url(../images/show-scroll.gif) no-repeat top left; }

.banner 			{
	width: 150px;
	/*height: 400px;*/
	vertical-align: top;
	
						  } 
								  
								  
								  


.cizq				{
	position:absolute;
	float:left;
	width: 432px;
	top:160px;
	left:130px;
} 
					



/*.cabecera {
    float: left;
    height: 205px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 973px;
    
}*/
					    
#cab-up {
    height: 116px;
    left: 70px;
    position: absolute;
    top: 0;
    width: 973px;
}


/**_________ estructurales __________**/
#todo 												{ width: 973px;  margin: 0px auto;padding:0px auto; text-align:center;}
.cabecera 											{ width: 900px; height: 205px; /*float: left; position: relative; */margin: 0px; padding: 0px; text-align:center;}
#contenido 											{width:100%;/* float: left;*/text-align:center; margin-top:90px;}

#cen_Total_index 	{    
    text-align: center;
    width: 1050px;
    margin-top:-20px;
}

#cen_Total 	{    
    text-align: center;
    width: 1050px;
    margin-top:-45px;
}

#cen_Total2 	{    
    text-align: center;
    width: 1050px;
}
   
.bannerSup {
	background-color: #333333;
	width: 150px;
	height: 111px;
	background-image: url(../img/vertical_banner.jpg);
}

FORM .acceso{
	background-color: none !important;
}













#mousemove, #drag {
	width: 850px;
	height: 380px;
	overflow: auto;
	margin: 0 auto;
	margin-top:20px;
overflow-x:hidden !important;
}
 
#drag { 
		
	cursor: url(http://www.festivaltelevisionyradio.com/estilo/openhand.cur), move;
	margin-left:15px;
}
 
.inside {
	width: 800px;
	height: 1000px;
}
 
.move {
	background: #eee url(http://www.festivaltelevisionyradio.com/estilo/pattern1.gif);
}
 
.drag {
	
}



#content1, #content2, #content3 {
    background: none repeat scroll 0 0 #F5F5F5;
    float: left;
    height: 206px;
    overflow: hidden;
    width: 300px;
}

.scrollbar-vert {
    background-color: #D2E8FF;
    float: left;
    height: 206px;
    width: 20px;
}

.handle-vert {
    background: url("../images/bg_draggable4.png") no-repeat scroll 0 0 transparent;
    height: 42px;
    width: 20px;
}

#frame_tema{
z-index:99999999 !important;
background-color:white !important;}

#Layer1{
    z-index: 500;}